Subject: Getting freq in g98 solvated structures

From: Juan Frau Munar <[email-masked]>
Date: Fri, 13 Aug 1999 03:30:07 -0700

Hi everybody

I am trying to get with g98 a vibrational analysis of some solvated
structures, but I have a lot of problems. 
Following I will show the methodology I have been using.
1) Optimization using the continuum model dpcm
 
-- %Chk=pmp1-631s98
 #P SCRF=(DPCM,solvent=1) Opt HF/6-31+G* SCF=(direct,tight)

 ....

OK, I got the minimised structures

2) Vibrational analysis
%Chk=pmp3b-631s98
 #P freq Geom=Allcheckpoint Guess=read HF/6-31+G*

In this analysis I got always one or two negative frequencies, and
finally the system starts an optimization and it ends with a non
converged structure message:

 Item               Value     Threshold  Converged?
 Maximum Force            0.036807     0.000450     NO
 RMS     Force            0.010077     0.000300     NO
 Maximum Displacement     0.159966     0.001800     NO
 RMS     Displacement     0.051859     0.001200     NO
 Predicted change in Energy=-7.193508D-03

Does anybody know what is the problem?

Thanks in advance

____________________________________

Juan Frau Munar
Universitat Illes Balears
Departament de Quimica
Palma de Mallorca - 07071
Baleares. Spain

email: [email-masked]
fax:  971 - 173426
telf: 971 - 173254